.version.products /* version checker */
{
	color: #000011;
	background-color: #32DF3C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1199.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	width: 0.01px;
}

#u149
{
	z-index: 3;
	width: 1160px;
	margin-bottom: -17px;
	margin-right: -10000px;
}

#u1436,#u1436-bw
{
	z-index: 2;
	min-height: 149px;
}

#u93
{
	z-index: 5;
	min-height: 34px;
	padding-bottom: 9px;
}

#u116
{
	z-index: 14;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#u117-4
{
	z-index: 20;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u124
{
	z-index: 15;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 208px;
}

#u132-4
{
	z-index: 24;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u125
{
	z-index: 16;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 297px;
}

#u133-4
{
	z-index: 28;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u321
{
	z-index: 50;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u322-4
{
	z-index: 56;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u126
{
	z-index: 17;
	width: 103px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 475px;
}

#u126:hover
{
	width: 103px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u134-4
{
	z-index: 32;
	width: 103px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u128
{
	z-index: 18;
	width: 101px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 584px;
}

#u128:hover
{
	width: 101px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u136-4
{
	z-index: 36;
	width: 101px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u587
{
	z-index: 60;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 691px;
}

#u588-4
{
	z-index: 61;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u129
{
	z-index: 19;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 780px;
}

#u137-4
{
	z-index: 40;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u345
{
	z-index: 44;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 868px;
}

#u130
{
	z-index: 45;
	width: 82px;
	margin-right: -10000px;
}

#u130:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u138-4
{
	z-index: 46;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u139
{
	z-index: 51;
	width: 82px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 957px;
}

#u116:hover,#u124:hover,#u125:hover,#u321:hover,#u587:hover,#u129:hover,#u139:hover
{
	width: 82px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u140-4
{
	z-index: 52;
	width: 83px;
	min-height: 20px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u93-bw
{
	z-index: 5;
	min-height: 34px;
}

#u534-4
{
	z-index: 65;
	width: 217px;
	min-height: 54px;
	background-color: transparent;
	font-size: 40px;
	line-height: 48px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	margin-left: 71px;
	margin-top: 47px;
	position: relative;
}

#u865
{
	z-index: 89;
	width: 877px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 43px;
	margin-top: 45px;
	position: relative;
}

#u859
{
	z-index: 96;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u853
{
	z-index: 94;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u847
{
	z-index: 92;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 445px;
}

#u841
{
	z-index: 90;
	width: 210px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u821-4
{
	z-index: 85;
	width: 257px;
	min-height: 38px;
	background-color: transparent;
	font-size: 26px;
	line-height: 31px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	margin-left: 75px;
	margin-top: 22px;
	position: relative;
}

#u535-4
{
	z-index: 69;
	width: 813px;
	min-height: 120px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 73px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu536
{
	width: 0.01px;
	margin-left: 75px;
	margin-top: 20px;
}

#u536
{
	z-index: 73;
	width: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 373px;
}

#u542
{
	z-index: 75;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 598px;
}

#u548
{
	z-index: 77;
	width: 330px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 373px;
}

#u554
{
	z-index: 79;
	width: 352px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u820-4
{
	z-index: 81;
	width: 758px;
	min-height: 96px;
	background-color: transparent;
	font-size: 26px;
	line-height: 31px;
	font-family: almaq-rough, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u216
{
	z-index: 6;
	min-height: 55px;
	padding-bottom: 7px;
}

#u1436_align_to_page,#u93_align_to_page,#u216_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u196-7
{
	z-index: 7;
	width: 940px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 120px;
}

#u216-bw
{
	z-index: 6;
	min-height: 55px;
	margin-top: 70px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 6px;
}

#page .verticalspacer
{
	clear: both;
}

